authors: Nikhil Khedekar <nikhilvkhedekar@gmail.com>
depends:
- catkin
- cv_bridge
- geometry_msgs
- mavros
- mavros_msgs
- rospy
- sensor_msgs
- tf
description: The drone_wrapper package
license: MIT
maintainer_status: developed
maintainers: Pedro Arias <pedroariasperez96@gmail.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__drone_wrapper__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__drone_wrapper__ubuntu_focal_amd64__binary
repo_name: jderobot_drones
timestamp: 1657935218.9723108
